Subject: Re: Trainer Candidate - Sneha Roy
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Mar 2023 10:02:28 +0000

reject
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Friday, March 24, 2023 11:40 AM
To: Deeksha Dadu <[email-masked]>
Subject: Fwd: Trainer Candidate - Sneha Roy

Hi can youplease evaluate this test? Thanks

________________________________
From: "Sneha Roy" <[email-masked]>
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]>
Sent: Thursday, March 9, 2023 12:30:58 PM
Subject: Trainer Candidate - Sneha Roy

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Sneha Roy
E-mail  [email-masked]
Phone Number    (91) 9560678926
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Squadstack      Supply Success Manager  7th Feb 37,200
Previous Employer 1     Paytm   Social Media Executive  20th July       30,500
Previous Employer 2     Xcel Serv       Sr. Travel Counselor    18th Sep 2018   25000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   While working as Supply Success Manager with Squadstack I led a team of 300+ freelancers and ensured their quality as per set client expectations and internal communications.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Training team & QAs are equally involved in building the quality so keeping both the team aligned on same page and passing the same communication to Agents play vital role.

We need to communicate the performance report in timely manner while explaining the impact of the situation makes great impact.

Being the Supply Success Manager, I have been following few rules religiously to maintain 90% quality in all business accounts that I handled.

1.I always ensured that my team is well aware of DOs & Don'ts.

2. Sharing appreciation for extraordinary work.

3. Asking the reasons deeply to understand what went wrong in case of any blunder or escalations and taking action basis interaction.

4. Having frequent quality sessions with mocks practice whenever required.

5. Letting people know about chances of growth & Exit door firmly basis performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service is about providing accurate information but Great Customer Service is listening to the customer and being proactive with actions.
What according to you makes you a good candidate for this position?     I have been in customer service for more than 8 years in Travel, Aviation & SaaS industry and I understand the psychology deeply behind a delighted customers.

If given the opportunity I can bring a positive change in organisation by implementing my learnings so far.
On a scale of 1 - 5 please rate your fluency in spoken English  5